/* ESSEX CRICKET SOCIETY */
/* REFRESH VERSION - THIS NEW CODE NEEDS COPYING TO main.css IN MASTER FOLDER WHEN COMPLETE */
#homepage_info_box_full_width {
width: 1042px;
/*width: 1051px;*/
border: 2px solid black;
color: purple;
/*height: 280px;*/
/*  top, right, bottom, left*/
margin: 0 0 0 5px;
padding: 0 5px 5px 5px;
/*margin-top: 5px;
margin-bottom: 10px;
margin-right: 12px;*/
/*background-color: rgba(191, 191, 191, 0.7);*/
/*background-color: rgba(192, 192, 0, 0.7);*/
background-color: rgba(255, 255, 128, 1);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#homepage_info_box_left {
width: 510px;
/*width: 1051px;*/
border: 2px solid black;
color: purple;
/*height: 280px;*/
/*  top, right, bottom, left*/
margin: 0 0 0 5px;
padding: 0 5px 5px 5px;
/*margin-top: 5px;
margin-bottom: 10px;
margin-right: 12px;*/
/*background-color: rgba(191, 191, 191, 0.7);*/
/*background-color: rgba(192, 192, 0, 0.7);*/
background-color: rgba(255, 255, 128, 1);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#homepage_info_box_right {
width: 510px;
/*width: 1051px;*/
border: 2px solid black;
color: purple;
/*height: 280px;*/
/*  top, right, bottom, left*/
margin: 0 0 0 10px;
padding: 0 5px 5px 5px;
/*margin-top: 5px;
margin-bottom: 10px;
margin-right: 12px;*/
/*background-color: rgba(191, 191, 191, 0.7);*/
/*background-color: rgba(192, 192, 0, 0.7);*/
background-color: rgba(255, 255, 128, 1);
border-radius: 5px;
/*border: 1px solid;*/
clear: right;
float: left;	
}

#blank {
/*	clear: both; */
	margin-bottom: 10px;
/*	width: 100%;*/
	border: 2px solid #ffffc6;
/*	height: 5px;*/
}

#archive_box_2 {
    display: block;
    text-decoration: none;
    border: 2px double;
    color: black;
/*  border: 5px double;*/
/*  color: #ffffff;*/
    background-color: rgba(57, 194, 255, 1);
/*  background-color: #0070C0;*/
/*  background-color: rgba(255, 192, 0, 1);*/
    text-align: center;
    font-family: Tahoma, sans-serif;
    font-size: 22px;
/*  font-size: 28px;*/
/*  top, right, bottom, left*/
    margin: 20px 5px 9px 120px;
    padding: 2px 0 15px 0;
    position: relative;
    border-radius: 20px;
	width: 270px;
	height: 15px;
	
	clear: both;

/*    box-shadow: 2px 5px 0 0 #484848;*/
/*    text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.5);*/
}

h6 {
	font-family: Tahoma, Arial;
	color: black;
	font-size: 20px;
	text-align: center;
	text-shadow: 2px 2px 8px #FF0000; /* RED BLUR EFFECT */
}

h7 {
	font-family: Tahoma, Arial;
	color: black;
	font-size: 20px;
	text-align: center;
	text-shadow: 2px 2px 8px #0070C0; /* BLUE BLUR EFFECT */
}

#arial_narrow_blue {
	font-family: Arial Narrow, Arial, Tahoma;
	color: black;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	text-shadow: 2px 2px 8px #0070C0; /* BLUE BLUR EFFECT */
}


